.comments {
    margin-top: 20px;
    margin-left: 50px;
    margin-right: 65px;
  }
  
  .comments-heading {
    font-size: 20px;
    margin-bottom: 20px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: black;
    font-weight: bold;
  }
  
  .comments-container {
    margin-top: 40px;
  }
  
  .comment-title {
    font-size: 16px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: black;
  }
  
  .comment-textarea {
    width: 100%;
    height: 80px;
    margin-bottom: 8px;
    margin-top: 8px;
    border: 1px solid rgb(107, 114, 12);
    color: black;
  }
  
  .comment-button {
    font-size: 16px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    padding: 8px 16px;
    background: rgb(0, 0, 0);
    border-radius: 8px;
    color: white;
  }
  
  .comment-button:hover:enabled {
    cursor: pointer;
    background: rgb(36, 35, 35);
  }
  .comment-button-cancel:hover:enabled {
    cursor: pointer;
    background: rgb(36, 35, 35);
  }

  .comment-button-cancel {
    font-size: 16px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    padding: 8px 16px;
    background: rgb(0, 0, 0);
    border-radius: 8px;
    color: white;
    margin-left: 10px;
  }
  
  .comment-button:disabled {
    opacity: 0.7;
    cursor: default;
  }

  .comment-button-cancel:disabled {
    opacity: 0.7;
    cursor: default;
  }
  
  
  .comment {
    display: flex;
    margin-bottom: 28px;
  }
  
  .commenter-icon {
    margin-right: 12px;
  }
  
  .comment-icon img {
    border-radius: 50px;
  }
  
  .comment-right {
    width: 100%;
  }
  
  .contentOfComment {
    display: flex;
    color: black;
  }
  
  .commentor {
    margin-right: 8px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 20px;
    color: rgb(0, 0, 0);
  }
  
  .comment-text {
    color: black;
    font-size: 18px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  }
  
  .comment-actions {
    display: flex;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 12px;
    color: rgb(51, 51, 51);
    cursor: pointer;
    margin-top: 8px;
  }
  
  .comment-action {
    margin-right: 8px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: black;
  }
  
  .comment-action:hover {
    text-decoration: underline;
    font-weight: bold;
  }
  
  .replies {
    margin-top: 20px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  }